Subject: bug#18993: closed (Re: bug#18993: Emacs trunk often freezes on NS)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 10 Nov 2014 06:09:03 +0000

Your bug report

#18993: Emacs trunk often freezes  on NS

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
18993: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=18993
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#18993: Emacs trunk often freezes on NS
From: Alp Aker <[email-masked]>
To: Angelo Graziosi <[email-masked]>
Cc: [email-masked]
Date: Mon, 10 Nov 2014 01:08:54 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

This has most likely been fixed by r118335.

Subject: Emacs trunk often freezes on NS
From: Angelo Graziosi <[email-masked]>
To: [email-masked]
Date: Sat, 08 Nov 2014 13:43:00 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

After the changes of rev. 118192 (for which I already did a bug report 
[*]) and their fixes, Emacs trunk often freezes on NS. It seems that 
this occurs mainly when I double click a text to be copy/paste 
(elsewhere, usually) with CMD-c/CMD-v

I notice also another thing.. When I run M-x SOMETHING the text at about 
the center of the frame (say a rectangle whose height is about that of 
the frame and the width is about 10 characters) is blanked (this for 
about the time in which M-x SOMETHING is executed).

I haven't an exact recipe to reproduce the above issue, but I see them 
since trunk > Oct 22-23.

The attached tar-ball contains both the Emacs forced quit report sent to 
Apple and the output of M-x report-emacs-bug.

Ciao,
  Angelo.

---
[*] http://lists.gnu.org/archive/html/bug-gnu-emacs/2014-10/msg01068.html